@font-face{
	font-family:'GeneralSans';
	font-display:swap;
	font-style:normal;
	font-weight:500;
	src:url('/global/fonts/merelbeke-melle/GeneralSans-500.eot') format('embedded-opentype');
	src:
	url('/global/fonts/merelbeke-melle/GeneralSans-500.eot') format('embedded-opentype'),	url('/global/fonts/merelbeke-melle/GeneralSans-500.woff') format('woff'),
	url('/global/fonts/merelbeke-melle/GeneralSans-500.woff2') format('woff2'),
	url('/global/fonts/merelbeke-melle/GeneralSans-500.svg') format('svg'),
	url('/global/fonts/merelbeke-melle/GeneralSans-500.ttf') format('truetype');
}

@font-face{
	font-family:'GeneralSans';
	font-display:swap;
	font-style:normal;
	font-weight:200;
	src:url('/global/fonts/merelbeke-melle/GeneralSans-200.eot') format('embedded-opentype');
	src:
	url('/global/fonts/merelbeke-melle/GeneralSans-200.eot') format('embedded-opentype'),	url('/global/fonts/merelbeke-melle/GeneralSans-200.woff') format('woff'),
	url('/global/fonts/merelbeke-melle/GeneralSans-200.woff2') format('woff2'),
	url('/global/fonts/merelbeke-melle/GeneralSans-200.svg') format('svg'),
	url('/global/fonts/merelbeke-melle/GeneralSans-200.ttf') format('truetype');
}

@font-face{
	font-family:'GeneralSans';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/merelbeke-melle/GeneralSans-400.eot') format('embedded-opentype');
	src:
	url('/global/fonts/merelbeke-melle/GeneralSans-400.eot') format('embedded-opentype'),	url('/global/fonts/merelbeke-melle/GeneralSans-400.woff') format('woff'),
	url('/global/fonts/merelbeke-melle/GeneralSans-400.woff2') format('woff2'),
	url('/global/fonts/merelbeke-melle/GeneralSans-400.svg') format('svg'),
	url('/global/fonts/merelbeke-melle/GeneralSans-400.ttf') format('truetype');
}

@font-face{
	font-family:'GeneralSans';
	font-display:swap;
	font-style:normal;
	font-weight:300;
	src:url('/global/fonts/merelbeke-melle/GeneralSans-300.eot') format('embedded-opentype');
	src:
	url('/global/fonts/merelbeke-melle/GeneralSans-300.eot') format('embedded-opentype'),	url('/global/fonts/merelbeke-melle/GeneralSans-300.woff') format('woff'),
	url('/global/fonts/merelbeke-melle/GeneralSans-300.woff2') format('woff2'),
	url('/global/fonts/merelbeke-melle/GeneralSans-300.svg') format('svg'),
	url('/global/fonts/merelbeke-melle/GeneralSans-300.ttf') format('truetype');
}

@font-face{
	font-family:'GeneralSans';
	font-display:swap;
	font-style:normal;
	font-weight:600;
	src:url('/global/fonts/merelbeke-melle/GeneralSans-600.eot') format('embedded-opentype');
	src:
	url('/global/fonts/merelbeke-melle/GeneralSans-600.eot') format('embedded-opentype'),	url('/global/fonts/merelbeke-melle/GeneralSans-600.woff') format('woff'),
	url('/global/fonts/merelbeke-melle/GeneralSans-600.woff2') format('woff2'),
	url('/global/fonts/merelbeke-melle/GeneralSans-600.svg') format('svg'),
	url('/global/fonts/merelbeke-melle/GeneralSans-600.ttf') format('truetype');
}

@font-face{
	font-family:'GeneralSans';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/merelbeke-melle/GeneralSans-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/merelbeke-melle/GeneralSans-700.eot') format('embedded-opentype'),	url('/global/fonts/merelbeke-melle/GeneralSans-700.woff') format('woff'),
	url('/global/fonts/merelbeke-melle/GeneralSans-700.woff2') format('woff2'),
	url('/global/fonts/merelbeke-melle/GeneralSans-700.svg') format('svg'),
	url('/global/fonts/merelbeke-melle/GeneralSans-700.ttf') format('truetype');
}

